header {
    color: #e5e5e5;
    height: 56.25vw;
    width: 100%;
    position: relative;
    z-index: 0;

    & > .banner-container {
        bottom: 35%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        left: 4%;
        position: absolute;
        top: 0;
        width: 36%;
        z-index: 1;

        & > .banner-title {
            font-size: 3rem;
            font-weight: 800;
            padding-bottom: 0.3rem;
            min-height: 13.2vw;
        }

        & > .banner-description {
            color: #fff;
            font-size: 1.2vw;
            font-weight: 400;
            line-height: normal;
            margin-top: 0.1vw;
            text-shadow: 2px 2px 4px rgb(0 0 0 / 45%);
            width: 100%;
        }

        & > .banner-button-container {
            display: flex;

            & > .banner-button {
                display: flex;
                align-items: center;
                flex-shrink: 0;
                cursor: pointer;
                color: #FFF;
                outline: none;
                border: none;
                font-weight: 700;
                border-radius: 4px;
                padding-left: 2rem;
                padding-right: 2.4rem;
                margin-right: 1rem;
                margin-bottom: 1rem;
                background-color: rgba(51, 51, 51, 0.5);
                transition: 0.45s;

                & > .button-text {
                    display: block;
                    font-size: 1.6rem;
                    font-weight: 500;
                    line-height: 2.4rem;
                }

                &.primary-button {
                    background-color: white;
                    color: black;

                    &:hover {
                        background-color: rgba(255, 255, 255, 0.75);
                    }
                }

                &.secondary-button {
                    background-color: rgba(109, 109, 110, 0.7);
                    color: white;

                    &:hover {
                        background-color: rgba(109, 109, 110, 0.4);
                    }
                }
            }
        } 
    }

    & > .banner-fade-bottom {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 11.25vw;
        background-image: linear-gradient(180deg, transparent 10%, rgba(14, 14, 14, 0.5),#141414);
    }
}